# labs.viz_tools.cm

## Module: `labs.viz_tools.cm`

Matplotlib colormaps useful for neuroimaging.

## Functions

nipy.labs.viz_tools.cm.alpha_cmap(color, name='')

  Return a colormap with the given color, and alpha going from zero to 1.

  Parameters:
    color: (r, g, b), or a string

      A triplet of floats ranging from 0 to 1, or a matplotlib color string

nipy.labs.viz_tools.cm.dim_cmap(cmap, factor=0.3, to_white=True)

  Dim a colormap to white, or to black.

nipy.labs.viz_tools.cm.replace_inside(outer_cmap, inner_cmap, vmin, vmax)

  Replace a colormap by another inside a pair of values.